logomoneymotion
AuthRpc
background
moneymotion Docs
moneymotion Docs
Auth Sign In
POST
/rpc/AuthSignIn
rememberMe?boolean
hcaptchaTokenstring
emailstring
passwordminLength(8)

a string at least 8 character(s) long

Length8 <= length
platformNamestring
Value in"moneymotion.io" | "cardcryptopay.com" | "innoutpayments.com"

Response Body

curl -X POST "https://api.moneymotion.io/rpc/AuthSignIn" \  -H "Content-Type: application/json" \  -d '{    "hcaptchaToken": "string",    "email": "string",    "password": "stringst",    "platformName": "moneymotion.io"  }'
{
  "message": "string",
  "hasStore": true,
  "twoFactorRequired": true
}